@charset "utf-8";
/* CSS Document */

html, body {
	background: #800000; /* Maroon*/
	margin: 0;
}

body {
	text-align:center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding: 0% 2.5% 0;
	background: #FFFFFF;
	line-height: 1.8;
}


@charset "utf-8";
/* CSS Document */

html, body {
	background: #800000; /* Maroon*/
	margin: 0;
}


body {
	text-align:center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding: 0% 2.5% 0;
	background: #FFFFFF;
	line-height: 1.8;
	padding-bottom: 201px;
}

.p2{
    
text-align:left;
}

a:hover {
	color: #CCC;
	font-weight: bold;
}

.div4 {
    clear: left;
}

img{
    border: 0;
	margin: 0 auto;
	padding-right: 20px;
	float: left;
}



ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
    float: left;
}


li a {
    display: block;
    color: #800000; 
    text-align: left;
    padding: 16px;
    text-decoration: none;
    border-right: 1px solid #bbb;
    font-weight: bold;
}

li a:hover {
    background-color: #eaeaea;
}

h1 {
	margin: 0;
	padding: 20px;
	font: 3.0em Verdana, Geneva, sans-serif;
	margin-bottom: .8em;
	color: rgb(60, 74, 100);
	text-align: left;
  } 
h2 {
    	margin-top: 2em;
	margin-bottom: .8em;
	text-align: left;
  } 
  .h2
  {
    border-top-style: inset;
    border-width: 1px;
    border-top-color: maroon;
}
  